body{padding: 0; margin: 0; font-family: Tahoma; font-size: 20px;}

ul{list-style: none; padding: 0; margin: 0;}

#container{width: 980px; margin: 0 auto;}

.header{overflow: hidden;}
.recallme{float: right; padding: 25px 10px 0px 0px;}
.recallinput{background: url(../images/feedbackInput.png) no-repeat; width: 207px; height: 27px; margin: 0 auto; margin-top: 15px; margin-bottom: 5px;}
.recallinput input{width: 201px; height: 27px; font-size: 13px; color: #646464; padding-left: 3px; padding-right: 3px; border: 0; background: none; font-family: Tahoma;}
.recallbutton{text-align: center;}
.logotype{float: left; margin-left: 20px; padding-top: 30px;}
.phonetop{margin-left: 480px; padding-top: 34px;}
.phonetop a{font-size: 16px; color: #009448; margin-top: 4px; display: block;}
.mainmenutop{clear: both;}
.mainmenutop ul{background: url(../images/menuBack.png) no-repeat; width: 980px; height: 55px;}
.mainmenutop ul li{display: inline; padding-left: 20px;}
.mainmenutop ul li a{font-size: 22px; color: white; font-weight: bold; text-decoration: none; line-height: 42px;}
.mainmenutop ul li a:hover, .mainmenutop ul li.active a{color: #003e1e;}
.slideshow{height: 300px; width: 976px; align:center; border: 2px solid #00a25b; border-radius: 0px 0px 6px 6px; margin-top:-10px;}
.slideshow img{float:right;}
/*.frmOrder{width: 430px; height: 275px; float:right; padding-left: 0px; padding-right: 0px;}*/
.frmorderTitle{text-transform: uppercase; font-size: 15px; color: #009448; font-weight: bold; padding-top: 10px; padding-bottom: 10px;}
.titleSmallorder{font-size: 13px; color: #009448; padding-top: 2px;}
.inputorder{background: url(../images/fastorderInput.png) no-repeat; width: 202px; height: 26px; padding-right: 3px;}
.inputorder input{padding-left: 3px; border: 0; background: none; width: 199px; height: 26px; color: #646464; font-size: 13px; font-family: Tahoma;}
.inputorder select{border: 0; background: none; width: 199px; height: 23px; color: #646464; font-size: 13px; font-family: Tahoma; padding-top: 3px;}
.frmOrder .recallbutton{padding-top: 15px;}
.changes{overflow: hidden; margin-top: 30px; margin-bottom: 30px;}
.changes ul{padding-left: 20px; padding-right: 20px;}
.changes ul li{float: left; width: 190px; padding-left: 123px; font-size: 13px; color: #222222; line-height: 20px; height: 93px;padding-top: 10px;}
.changes ul li.changeA{background: url(../images/txA.png) no-repeat;}
.changes ul li.changeB{background: url(../images/txB.png) no-repeat;}
.changes ul li.changeC{background: url(../images/txC.png) no-repeat;}
.changes ul li span{font-weight: bold; font-size: 15px; color: #ff6000; text-transform: uppercase; display: block;}


.centerPage{overflow: hidden;}
.content{width: 694px; float: right;}
.content h1{font-size: 22px; color: #009448; text-transform: uppercase; padding-bottom: 20px;}
.content h2{font-size: 18px; color: #009448; text-transform: uppercase;}
.content h3{font-size: 18px; color: #009448; text-transform: uppercase;}
.content p{font-size: 13px; color: #222222; line-height: 20px; padding-bottom: 10px;}
.content {color: #009448;}
.content a:hover{text-decoration: none;}
.content .left{float: left; padding: 0; margin: 0; margin-right: 10px; margin-bottom: 5px;}
.content .right{float: right; padding: 0; margin: 0;margin-left: 10px; margin-bottom: 5px;}
.leftBlocks{width: 225px; }
.mt{font-size: 22px; color: #49c61b; text-transform: uppercase; padding-top: 15px; padding-bottom: 15px; font-weight: bold;padding-left: 20px;}
.titleProd{color: white; background: url(../images/headerLeft.png) repeat-y; font-size: 20px; margin-left: 10px; padding: 10px; padding-top: 10px; padding-bottom: 10px; line-height: 18px;}
.dplms{margin-left: 20px; padding-top: 10px; padding-bottom: 15px;}
.dplms ul{}
.dplms ul li{}
.dplms ul li a{font-size: 13px; color: #009448;}
.dplms ul li a:hover{text-decoration: none;}
.bannerleft{text-align: right;}


.graygreenfrm{background: url(../images/orderBackCenter.png) repeat-y right;}
.graygreenfrmtop{background: url(../images/orderBackTop.png) no-repeat top;}
.graygreenfrmbottom{min-height: 100px;background: url(../images/orderBackBottom.png) no-repeat bottom;padding: 20px 0px 20px 20px;}
.titleOf{font-size: 16px; color: #009448; font-weight:bold; text-transform: uppercase; padding-left: 20px; padding-top: 15px; padding-bottom: 15px;}
.inputDv{overflow: hidden; clear: both; padding-bottom: 10px;}
.inputo{float: right; width: 452px; height: 30px; background: url(../images/orderInput.png) no-repeat; padding-right: 30px; padding-left: 3px;}
.inputo input{width: 446px; height: 30px; background: none; border: 0;}
.inputo select{width: 446px; height: 30px; background: none; border: 0; padding-top: 5px;}
.inputb{float: right; padding-right: 30px; padding-left: 3px; width: 452px; height: 81px; background: url(../images/orderTextarea.png) no-repeat;}
.inputb textarea{width: 452px; height: 76px; border: 0; background: none;}
.inputDv .nam{width: 195px; text-align: right; font-size: 13px; color: #009448; padding-top: 5px;}
.red{color: red;}
.graygreenfrmbottom .recallbutton{padding-top: 10px; padding-bottom: 30px;}


.footer{margin-top: 50px; background: url(../images/footerBack.png) no-repeat; width: 960px; height: 70px;color: #222222; font-size: 16px; line-height: 65px; padding-left: 20px; clear: both;}
.footer .counter{float: right; padding-right: 20px; padding-top: 20px;}

.photo {
/*    background: #f4f4f4;*/ /* Цвет фона */
    width: 330px; /* Ширина */
/*    margin: 0px;*/ /* Отступы */
    padding: 5px; /* Поля сверху и снизу */
    text-align: center; /* Выравнивание по центру */
    display: inline-block; /* Строчно-блочный элемент */
    border: 1px solid black;
    float: left;
    
   }
.photo2 {
/*    background: #f4f4f4;*/ /* Цвет фона */
    width: 330px; /* Ширина */
/*    margin: 0px;*/ /* Отступы */
    padding: 5px; /* Поля сверху и снизу */
    text-align: center; /* Выравнивание по центру */
    display: inline-block; /* Строчно-блочный элемент */
/*    border: 1px solid black; */
    float: left;
    
   }
.photop {
    border-radius: 10px;
    float: center; 
    text-align: center;
    padding-top: 10px;
    
    
}
.photorder {
    margin-right: 10px;
    border-radius: 7px;
    float: right; 
    background-color: #ff6000;
    text-align: center;
    font-size:140%;
    vertical-align: middle;
    padding:10px;
}
.photomore {
    margin-left: 10px;
    border-radius: 7px;
    float: left; 
    background-color: #009448;
    text-align: center;
    font-size:140%;
    vertical-align: middle;
    padding:10px;
}
   
.photo a{
    color: white;
/*    letter-spacing: 1px;*/
}
   
.photo span{
    font-size: 90%;
    color:#000000;
    
}
   
.linkstyle {
    color: #ffffff; 
    padding: 15px; 
    text-decoration: none;   
    font-size: 120%;
}

.attestat {
    font-size: medium; 
    padding-left: 15px; 
    padding-top: 20px; 
    display: inline-block; 
    font-weight: bold;
}

